@charset "utf-8";
body { background: url("images/zt01.png") repeat-x scroll 0pt 0pt #FBFAFB; }
#top { height: 31px; }
#top h1 { float: left; }
#top h1 a { background: url("images/zt34.gif") no-repeat scroll 0pt 0pt transparent; float: left; height: 31px; text-indent: -9999px; width: 156px; }
#top span { float: right; line-height: 31px; }
#top span a { margin: 0pt 10px; }
#top span a.red { color: #EA0A0A; }
#banner { background: url("images/zt02.jpg") no-repeat scroll center 0pt transparent; }
#banner div { background: url("images/zt02.jpg") no-repeat scroll center 0pt transparent; height: 397px; }
#nav { height: 50px; }
#nav a { background: url("images/zt03.gif") no-repeat scroll 0pt center transparent; display: table-cell; float: left; height: 31px; padding-top: 18px; text-align: center; width: 103px; }
#news { margin-top: 10px; }
#news1 { border: 1px solid #D0C9C9; height: 394px; width: 334px; }
.t1 { background: url("images/zt12.gif") repeat scroll 0% 0% transparent; height: 28px; }
.t1 span { background: url("images/zt36.png") no-repeat scroll center center transparent; float: left; height: 28px; width: 28px; }
.t1 h2 { background-repeat: no-repeat; float: left; height: 28px; text-indent: -9999px; width: 300px; }
#news1 .t1 h2 { background-image: url("images/zt24.gif"); }
#news1 img { display: block; padding: 10px 0pt; }
.nobg { background: none repeat scroll 0% 0% transparent; }
#news2 { background-color: white; border: 5px solid #F05B4B; display: inline; margin-left: 10px; width: 447px; }
#news2 .u2 { display: inline-block; padding-bottom: 10px; }
#news2 .u2 li { background: url("images/ty07.gif") no-repeat scroll 10px center transparent; float: left; line-height: 22px; width: 223px; }
#news2 .u1 li { background: none repeat scroll 0% 0% transparent; line-height: 30px; text-align: center; width: 450px; }
#news2 .u1 li a { color: #FF0909; font-size: 14px; margin: 0pt; }
#news3 { background-color: white; border: 1px solid #D0C9C9; height: 394px; overflow: hidden; width: 215px; }
#news3 .t1 h2 { background-image: url("images/zt25.gif"); width: 161px; }
#news2 .u2 li a { margin-left: 20px; }
#news2 .flash { height: 257px; position: relative; z-index: 0; }
#news3 ul { padding: 5px 10px 0pt; }
#news3 li { background: url("images/zt05.gif") no-repeat scroll 5px 7px transparent; line-height: 21px; padding-left: 15px; }
#news3 li strong { display: block; }
#c1 { border-bottom: 12px solid #DE0A70; margin-top: 10px; }
#c1 .fl, #c1 .fr { background-color: white; height: 290px; line-height: 22px; overflow: hidden; }
#c1 .fl .t1 h2 { background-image: url("images/zt26.jpg"); }
#c1 .fl p { line-height: 23px; padding: 7px 10px; text-indent: 2em; }
#c1 .fl p a { color: #FA1C07; }
#c1 .fr .t1 h2 { background-image: url("images/zt27.jpg"); }
#c1 .fr p { background: url("images/zt06.png") no-repeat scroll center 117px transparent; padding: 7px 28px; }
#c2 { background-color: white; margin-top: 10px; }
#c2 .t1 h2 { background-image: url("images/zt28.jpg"); }
.jcarousel-skin-tango .jcarousel-container { background: url("../zt07/images/ty14.gif") no-repeat scroll 10px 10px transparent; padding: 55px 0pt 0pt 10px; }
.jcarousel-skin-tango .jcarousel-clip { height: 150px; overflow: hidden; width: 340px; }
.jcarousel-skin-tango .jcarousel-item { height: 25px; line-height: 25px; overflow: hidden; width: 340px; }
#c6 .fl { background: url("../zt07/images/zt43.gif") no-repeat scroll 0pt 0pt transparent; display: inline; height: 210px; margin: 40px 0pt 0pt 40px; width: 363px; }
#c6 table { margin: 0pt; }
#c6 table span { color: #CC0033; }
#c6 td { height: 50px; }
#c6 input, textarea, button, label { border: medium none; line-height: 22px; }
#c6 .input1 { background: url("../zt04/images/zt15.gif") no-repeat scroll 0pt 0pt transparent; height: 22px; padding: 0pt 5px; width: 112px; }
#guestcontent { background: url("../zt04/images/zt16.gif") no-repeat scroll 0pt 0pt transparent; height: 48px; padding: 0pt 0pt 0pt 10px; width: 372px; }
#precontract_date { background: url("../zt04/images/zt17.gif") no-repeat scroll 0pt 0pt transparent; height: 22px; padding-left: 10px; width: 202px; }
#c6 .yytj { background: url("../zt04/images/zt18.gif") no-repeat scroll 0pt 0pt transparent; cursor: pointer; height: 30px; margin: 0pt 20px; width: 101px; }
#c6 .yycz { background: url("../zt04/images/zt19.gif") no-repeat scroll 0pt 0pt transparent; cursor: pointer; height: 30px; margin: 0pt 20px; width: 101px; }
.t2 { background: url("images/zt46.png") no-repeat scroll 0pt 0pt transparent; height: 58px; }
.t2 h2 { background-position: center bottom; background-repeat: no-repeat; height: 58px; text-indent: -9999px; }
#c1 .t2 h2 { background-image: url("images/zt40.gif"); }
#c1 .fl { border-left: 12px solid #DE0A70; width: 500px; }
#c1 .fr { background: url("images/zt45.gif") no-repeat scroll 0pt -40px transparent; border-right: 11px solid #DE0A70; width: 507px; }
.t3 { background: url("images/zt16.gif") no-repeat scroll 15px center transparent; height: 20px; margin-top: 10px; }
.t3 h2 { background-position: 40px center; background-repeat: no-repeat; height: 20px; text-indent: -9999px; }
#c1 .fl .t3 h2 { background-image: url("images/zt17.gif"); }
#c1 .fr .t3 h2 { background-image: url("images/zt18.gif"); }
#c4 { margin-top: 10px; }
#c4 .t2 h2 { background-image: url("images/zt41.gif"); }
#c4 p { background: url("images/zt08.jpg") no-repeat scroll 5px 10px #FFFFED; border-color: #DE0A70; border-style: none solid solid; border-width: 0pt 11px 12px 12px; height: 301px; line-height: 22px; padding-left: 560px; padding-top: 40px; }
#c4 p strong { color: #FF0404; font-size: 14px; }
#c4 p span { display: block; margin-top: 20px; text-align: center; }
#c2 .t2 h2 { background-image: url("images/zt42.gif"); }
#c2 .c { background: url("images/zt37.gif") no-repeat scroll right 10px transparent; border-color: #DE0A70; border-style: none solid solid; border-width: 0pt 11px 12px 12px; height: 380px; }
#c2 ul { float: left; width: 577px; }
#c2 li { display: inline; float: left; margin: 13px 0pt 0pt 5px; width: 180px; }
#c2 li span { float: left; height: 110px; overflow: hidden; padding-right: 5px; width: 85px; }
#c2 li img { width: 85px; }
#c2 li p { line-height: 19px; }
#c2 li p a { color: #F50606; }
#ad { margin-top: 10px; }
#c3 { margin-top: 10px; }
#c3 .t2 h2 { background-image: url("images/zt43.gif"); }
#c3 .tec { background-color: #FFFFED; border-color: #DE0A70; border-style: none solid solid; border-width: 0pt 11px 12px 12px; display: inline-block; line-height: 20px; }
#c3 .tec div { float: left; padding: 5px 10px; width: 480px; }
#c3 strong { background: url("images/zt38.gif") no-repeat scroll 0pt center transparent; color: #EE0E0E; display: block; font-size: 14px; padding-left: 20px; }
#c5 { border-bottom: 12px solid #DE0A70; margin-top: 10px; }
#c5 .t2 h2 { background-image: url("images/zt42.gif"); }
#c5 .fl { border-left: 12px solid #DE0A70; height: 340px; width: 485px; }
#c5 .fl ul { display: inline-block; line-height: 22px; padding-left: 15px; width: 470px; }
#c5 .fl ul li { float: left; height: 22px; padding-right: 30px; width: 205px; }
#c5 .fl li.h1 { width: 225px; }
#c5 .fl li.h { background: url("images/zt10.png") no-repeat scroll 0pt center transparent; color: white; height: 21px; line-height: 19px; padding: 10px 0pt 10px 10px; }
#c5 .fl ul li strong { color: #BF1C0A; float: right; font-size: 14px; }
#c5 .fl ul li span { float: left; }
#c5 .fl li.h2 { width: 400px; }
#c5 .fl .t3 h2 { background-image: url("images/zt19.gif"); }
#c5 .fr .t3 h2 { background-image: url("images/zt20.gif"); }
#c5 .fr { border-right: 11px solid #DE0A70; height: 340px; padding-right: 10px; width: 505px; }
#c5 .fr img { display: block; }
#c6 { border: 1px solid #CCCCCC; margin-top: 10px; }
#c6 .t1 h2 { background-image: url("images/zt33.gif"); }
#c6 .t1 font { color: white; float: right; font-weight: bold; line-height: 28px; padding-right: 20px; }
#c6 .fr { width: 550px; }
#footer .banquan { background: url("images/zt14.png") repeat scroll 0pt 0pt transparent; height: 184px; line-height: 22px; margin-top: 10px; }
#footer .foot_logo { background: url("images/zt13.jpg") no-repeat scroll right 39px transparent; display: inline; float: left; height: 184px; margin-right: 40px; width: 423px; }
#footer .info { padding-top: 60px; }
#news2 .count { background: url("images/zt49.gif") no-repeat scroll center 20px transparent; }
#news2 .count span { display: block; height: 100px; padding-left: 68px; padding-top: 100px; text-align: left; }
#news2 .count span img { width: 40px; }
#news2 .flash .fl { height: 257px; width: 450px; }
#player { display: block; height: 257px; width: 450px; }
#news1 ul { display: inline-block; width: 334px; }
#news1 ul li { float: left; margin: 10px 0pt; text-align: center; width: 111px; }
#c5 .fr ul { display: inline-block; }
#c5 .fr li { display: inline; float: left; line-height: 22px; margin-left: 20px; margin-top: 10px; text-align: center; width: 140px; }
#c5 .fr li h3 { font-weight: normal; }

#gai{ background-image:url("images/gai.jpg"); background-repeat:no-repeat;}